body {
	background-image:  url(http://www.marindustrial.com.au/images/page_background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ADADAD;
}

.topnavlink {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

A.topnavlink {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.topnavlink:link {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none; border: none;
}
A.topnavlink:visited {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.topnavlink:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: underline;
}
A.topnavlink:active {
	FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: bold;
}
A.toolbar:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
A.toolbar:visited {
	COLOR: #666666; TEXT-DECORATION: none;
}
A.toolbar:hover {
	COLOR: #666666; TEXT-DECORATION: underline;
}
A.toolbar:active {
	COLOR: #666666; TEXT-DECORATION: none;
}
A.navi1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none;
}
A.navi1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none;
}
A.navi1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: underline;
}
A.navi1:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.navi1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.navi1_active:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.navi1_active:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.navi1_active:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.navi1_active:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.navi1_active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.navi2_active:link {
	FONT-SIZE: 10px; COLOR: #000000; font-weight: bold; TEXT-DECORATION: none
}
A.navi2_active:visited {
	FONT-SIZE: 10px; COLOR: #000000; font-weight: bold; TEXT-DECORATION: none
}
A.navi2_active:hover {
	FONT-SIZE: 10px; COLOR: #000000; font-weight: bold; TEXT-DECORATION: none
}
A.navi2_active:active {
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.navi2_active {
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

A.navi2:link {
	FONT-SIZE: 10px; COLOR: #0033cc; font-weight: bold; TEXT-DECORATION: none
}
A.navi2:visited {
	FONT-SIZE: 10px; COLOR: #0033cc; font-weight: bold; TEXT-DECORATION: none
}
A.navi2:hover {
	FONT-SIZE: 10px; COLOR: #0033cc;font-weight: bold;  TEXT-DECORATION: underline
}
A.navi2:active {
	FONT-SIZE: 10px;
	COLOR: #0033cc;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
A.navi2 {
	FONT-SIZE: 10px;
	COLOR: #0033cc;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.navi4 {
	FONT-SIZE: 11px; COLOR: #0033cc; TEXT-DECORATION: none
}
A.navi4 {
	FONT-SIZE: 11px; COLOR: #0033cc; TEXT-DECORATION: none
}
.navi4_active {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
A.navi4:link {
	FONT-SIZE: 11px; COLOR: #0033cc; TEXT-DECORATION: none
}
A.navi4:visited {
	FONT-SIZE: 11px; COLOR: #0033cc; TEXT-DECORATION: none
}
A.navi4:hover {
	FONT-SIZE: 11px; COLOR: #0033cc; TEXT-DECORATION: underline
}
A.navi4:active {
	FONT-SIZE: 11px; COLOR: #0033cc; TEXT-DECORATION: none
}


TD.footer {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}

A.footer:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;

}
A.footer:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.footer:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.footer:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright {
	FONT-SIZE: 10px;
	COLOR: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003366;
	HIEGHT: 20px;
}

TD.copyright {
	HIEGHT: 20px;
}
TD.navi1{
	background-color: #000099;
	valign:middle;
	align:center;
	}
TD.navi1_active{
	background-color: #CCCCFF;
	valign:middle;
	align:center;}
TD.navi2_active{
	background-color: #CCCCFF;
	valign:middle;
	align:center;}
TD.nav_space{
	background-color: #FFFFFF;}

TR.nav{height:18;}



.darkgray {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
.dropdown
{
    FONT-SIZE: 11px;
    WIDTH: 180px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.searchfield
{
    FONT-SIZE: 10px;
    WIDTH: 100px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.grey
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.greybold
{
    FONT-WEIGHT: bold;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.greyheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.maintext
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-left: 35px;
	padding-right: 35px;

}

.maintextbold
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	padding-left: 35px;

}

.mainheading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	COLOR: #006C00;
	FONT-FAMILY: Arial;
	padding-left: 30px;

}

.subheading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #006C00;
	FONT-FAMILY: Arial;
	padding-left: 30px;
}

.pdfheading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #006C00;
	FONT-FAMILY: Arial;
}

A.pdfheading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #006C00;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none
}
A.pdfheading:hover
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #006C00;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: underline
}

.mainfont
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.mainfontbold
{
    FONT-WEIGHT: bold;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

SELECT{ FONT-SIZE: 11px; WIDTH: 180px; FONT-FAMILY: Arial,Helvetica; HEIGHT: 18px}

.divider
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
